Subject: Sinai syriac 2 (was: Codex Phillipps 1388)

From: Jean VALENTIN <[email-masked]>
Date: Dim, 10 Aož 97 15:58:03 +0200

David Taylor wrote:

>I don't know about anyone else, but I would be fascinated to see some 
>examples of your collations.

Here are some from Luke. As it is difficult to transcribe syriac in email, first the alphabet:

) b g d h w z H T y k l m n s ( f S q r $ t

Luke 3.16
UBS : )t) dyn
Sin syr 2 : )t) dyn btry = sys.c and arabic diatessaron

Luke 4.16
UBS : w(l )ykn) dm(d hw) lknw$t) bywm) d$bt)
Sin syr 2 : w(l lknw$t) bywm) d$bt) )ykn) dm(d hw) = sys

Luke 4.19
UBS : lmry)
Sin syr 2 : lmry) wywm) dfwr(n)
I haven't found any parallels yet.

Luke 5.28
UBS : wqm )zl
Sin syr 2 : w)zl = sys

---------------------------------------

One of the most interesting:
Luke 6.23
UBS : (bdyn hww abhthwn lnby)
Sin syr 2 : rdfw lnby) abhthwn

Several observations:

(1) The replacement of "to do" by "to persecute" is a harmonization with Mt 5.12. We find it in :
- the Arabic diatessaron (VIII.36 - hakadha Taradu al-anbyaa min qablakum - so they persecuted the prophets before you)
- the Liège diatessaron (ed. de Bruin, p. 40, l. 27 - so daden hare vordren persecutie den propheten die waren vor u - so did their ancestors persecution to the prophets that were before you).

(2) Sin. syr. 2 doesn't have (the current syp text doesn't have it either) the "before you" of the two precited diatessaric witnesses. This addition comes from Mt 5.12 greek (tous pros ymon), but is omitted in the text of Mt by sys (and the hebrew version edited by G. Howard). The greek tradition seems unanimous for its inclusion.
So if there's an harmonization with the text of Mt, it is probably in the form reflected by sys.

-----------------------------

Another interesting one:

Luke 7.19
UBS : w)mr
Sin syr 2 : w)mr lhwn zlw lwt y$w( w)mrw lh

In the current greek (and syriac) text, John asks directly the question about Jesus.
In Sin syr 2, John says (1) go to Jesus, and (2) ask him the question.
This decomposition in two elements we find also in:

- Codex Bezae (D)
os kai proskalesamenos dyo twn mathetwn autou legei (1) poreuthentes (2) eipate autou: su ei o erchomenos etc...

- the same in the old latin e:
dixit euntes inquirite dicentes...

- the Liège diatessaron:
doe isch hi tuee sire ijongren te hem, ende geboet hen (1) dat si ghingen tote Ihesum (2) ende vragden hem van sinen wegen aldus: bestu deghene die te komene es...
(transl: then he asked two of his disciples to him, and commanded them (1) that they go to Jesus (2) and aske him of his way so: are you the one that is to come...)

- the Pepysian harmony:
Seint John hem ansuered & seide that hij mightten seene hemselven and heren that he was Crist, and badd hem (1) gon to Jesu on his halve (2) & axe him hif he schulde schewen hymself that he was Crist...

--------------------------

Sinai syriac 2 is a codex of the beginning of the VIth century. It has been damaged and many leaves have been supplied by a much later hand. The variants above are taken from the oldest leaves. Only Luke has been entirely preserved in the old script, that's why I begin my exploration there.
Not all variants are so spectacular, of course. There are many orthographical trivialities (kl/kwl, r$/ry$ and the like) and little variants like addition or omission of a conjunction and such small things. But though the text of this codex is clearly peshitto, many of those small variants agree with sys or syc.

I have found one which intrigues me.

Luke 15.22
UBS : (zqt)
Sin syr 2 : (zqt) ddhb)

Sin syr 2 adds thus the little precision that it's a _golden_ ring. I haven't found this variant elsewhere for the moment. Has anybody seen this before?

BTW, ther's a mistake at this point in Voobus' 2nd volume of Studies in the history of the Gospel text in syriac. He says (page 80) that the ms adds _dhb)_ but I can clearly see on my copy that it's _ddhb)_. I've noticed many other typesetting mistakes in that book. 

I don't understand either Voobus' comment on this variant, when he says that the parable of the prodigal son in Sin syr 2 "stands out for its old syriac variants". Except for several purely orthographical variants, and the addition of ddhb) that I've just mentioned, I haven't found any deviation from the UBS text.

-------------------------------

I hope you enjoyed these samples.

Jean V.